* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}

.header {
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)),
    url("WEBimg/banner.png");
  background-position: center;
  background-size: cover;
  position: relative;
}

nav {
  display: flex;
  padding: 2% 6%;
  justify-content: space-between;
  align-items: center;
  margin-top: -19px;
  margin-right: -50px;
}

/* @media(max-width:700px) {
    nav img {
        width: 150px;
        position: relative;
        left: -30px;
    }
} */

.nav-links {
  flex: 1;
  text-align: right;
}

.nav-links ul li {
  list-style: none;
  display: inline-block;
  padding: 8px 12px;
  position: relative;
}

.nav-links ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 13px;
}

.nav-links ul li::after {
  content: "";
  width: 0%;
  height: 2px;
  background: #f44336;
  display: block;
  margin: auto;
  transition: 0.3s;
}

.nav-links ul li:hover::after {
  width: 100%;
}

.text-box {
  width: 90%;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.text-box h1 {
  font-size: 62px;
}

.text-box p {
  margin: 10px 0 40px;
  font-size: 14px;
  color: #fff;
}

.hero-btn {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  padding: 12px 34px;
  font-size: 13px;
  background: transparent;
  position: relative;
  cursor: pointer;
  border-radius: 10px;
}

.hero-btn:hover {
  border: 1px solid #f44336;
  background: #f44336;
  transition: 0.6s;
}

nav .far {
  display: none;
}

nav .fas {
  display: none;
}

@media (max-width: 700px) {
  .text-box h1 {
    font-size: 20px;
  }
  .nav-links ul li {
    display: block;
  }
  .nav-links {
    position: fixed;
    background: #f44336;
    height: 100vh;
    width: 200px;
    top: 0;
    right: -200px;
    text-align: left;
    z-index: 2;
    transition: 0.7s;
  }
  nav .far {
    display: block;
    color: #fff;
    margin: 10px;
    font-size: 22px;
    cursor: pointer;
  }
  nav .fas {
    display: block;
    color: #fff;
    margin: 10px;
    font-size: 22px;
    cursor: pointer;
  }
  .nav-links ul {
    padding: 30px;
  }
}

/* course */

.course {
  /* border: 1px solid black; */
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}

h1 {
  font-size: 36px;
  font-weight: 600;
}

p {
  color: #777;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px;
}

.row {
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
}

.course-col {
  flex-basis: 31%;
  background: #fff3f3;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
  transition: 0.5s;
}

h3 {
  text-align: center;
  font-weight: 600;
  margin: 10px 0;
}

.course-col:hover {
  /* background-color: red; */
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
  /* cursor: pointer; */
}

@media (max-width: 700px) {
  .row {
    flex-direction: column;
  }
}

/* campus */

.campus {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 50px;
}

.campus-col {
  flex-basis: 32%;
  border-radius: 10px;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}

.campus-col img {
  width: 100%;
  display: block;
}

.layer {
  background: transparent;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s;
}

.layer:hover {
  /* cursor: pointer; */
  background: rgba(226, 0, 0, 0.4);
}

.layer h3 {
  /* color: rgba(0, 0, 0, 0.7);
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.2); */
  width: 100%;
  font-weight: 500;
  color: #fff;
  font-size: 26px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  opacity: 0;
  transition: 00.5s;
}

.layer:hover h3 {
  bottom: 49%;
  opacity: 1;
}

/* facilities */

.facilities {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}

.facilities-col {
  flex-basis: 31%;
  border-radius: 10px;
  margin-bottom: 20px;
  text-align: left;
  height: 555px;
  /* border: 1px solid black; */
}

.facilities-col img {
  width: 100%;
  border-radius: 10px;
  transition: 0.3s;
}

.facilities-col p {
  padding: 0;
  opacity: 0;
  transition: 0.4s;
  position: relative;
  bottom: -100px;
}

.facilities-col h3 {
  margin-top: 16px;
  margin-bottom: 15px;
  text-align: left;
  opacity: 0;
  transition: 0.4s;
  position: relative;
  bottom: -100px;
}

@media (max-width: 700px) {
  .facilities-col h3 {
    opacity: 1;
    transition: none;
    bottom: 0px;
  }
  .facilities-col p {
    opacity: 1;
    transition: none;
    bottom: 0px;
  }
}

@media (min-width: 1000px) {
  .facilities-col {
    margin-bottom: -80px;
  }
}

.facilities-col img:hover {
  /* background-color: red; */
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
  /* cursor: pointer; */
}

.facilities-col:hover h3 {
  opacity: 1;
  bottom: 0;
}

.facilities-col:hover p {
  opacity: 1;
  bottom: 0;
}

/* testimonials */

.testimonials {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}

.test-col {
  flex-basis: 44%;
  border-radius: 10px;
  margin-bottom: 5%;
  text-align: left;
  background: #fff3f3;
  padding: 25px;
  cursor: pointer;
  display: flex;
  transition: 0.4s;
}

.test-col > img {
  height: 40px;
  margin-left: 5px;
  margin-right: 30px;
  border-radius: 50%;
}

.test-col p {
  padding: 0;
}

.test-col h3 {
  margin-top: 15px;
  text-align: left;
}

.star {
  margin-left: 150px;
  height: 15px;
  width: 80px;
  opacity: 0;
  position: relative;
  left: -200px;
  transition: 0.2s;
}

.test-col h3,
.star {
  display: inline-block;
}

.test-col:hover .star {
  opacity: 1;
  left: 0;
}

.test-col:hover {
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}

@media (max-width: 700px) {
  .star {
    display: block;
    left: 200px;
    margin-left: 0;
  }
  .test-col > img {
    margin-left: 0;
    margin-right: 15px;
  }
}

/* call to action */

.cta {
  margin: 100px auto;
  width: 80%;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url("WEBimg/banner2.jpg");
  background-position: center;
  background-size: cover;
  border-radius: 10px;
  text-align: center;
  padding: 100px 0;
}

.cta h1 {
  color: #fff;
  margin-bottom: 40px;
  padding: 0;
}

@media (min-width: 1000px) {
  .cta h1 {
    opacity: 0.5;
    transition: 0.4s;
  }
  .cta a {
    opacity: 0;
    position: relative;
    top: -50px;
    transition: 0.4s;
  }
  .cta:hover h1 {
    opacity: 1;
  }
  .cta:hover a {
    opacity: 1;
    top: 0;
  }
}

@media (max-width: 700px) {
  .cta h1 {
    font-size: 24px;
  }
}

/* footer */

.footer {
  width: 100%;
  text-align: center;
  padding: 30px 0;
}

.footer h4 {
  margin-bottom: 25px;
  margin-top: 20px;
  font-weight: 600;
}

.icons .fab {
  color: #f44336;
  margin: 0 13px;
  cursor: pointer;
  padding: 18px 0;
}

.fa-heart {
  color: #f44336;
  margin: 0 3px;
}

/* about us */

.sub-header {
  height: 50vh;
  width: 100%;
  background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)),
    url("WEBimg/background.jpg");
  background-position: center;
  background-size: cover;
  text-align: center;
  color: #fff;
}

.sub-header h1 {
  margin-top: 100px;
}

.about-us {
  width: 80%;
  margin: auto;
  padding-top: 80px;
  padding-bottom: 50px;
}

.about-col {
  flex-basis: 48%;
  padding: 30px 2px;
}

.about-col img {
  width: 100%;
}

.about-col h1 {
  padding-top: 0;
}

.about-col p {
  padding: 15px 0 25px;
}

.red-btn {
  border: 1px solid #f44336;
  background: transparent;
  color: #f44336;
}

.red-btn:hover {
  color: #fff;
}

/* blog */

.blog-content {
  width: 80%;
  margin: auto;
  /* text-align: center; */
  padding: 60px 0;
  /* display: flex; */
}

.blog-left {
  flex-basis: 65%;
}

.blog-left img {
  width: 100%;
  border-radius: 10px;
}

.blog-left h2 {
  color: #222;
  font-weight: 600;
  margin: 30px 0;
}

.blog-left p {
  color: #999;
  padding: 0;
}

.blog-right {
  flex-basis: 32%;
  margin-top: -10px;
}

.blog-right h3 {
  background-color: #f44336;
  color: #fff;
  padding: 7px 0;
  font-size: 16px;
  margin-bottom: 20px;
  border-radius: 10px;
}

.blog-right div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #555;
  padding: 8px;
  box-sizing: border-box;
}

.comment-box {
  border: 1px solid #ccc;
  border-radius: 10px;
  margin: 50px 0;
  padding: 10px 20px;
}

.comment-box h3 {
  text-align: left;
}

.comment-form input,
.comment-form textarea {
  width: 100%;
  border-radius: 10px;
  padding: 15px;
  margin: 15px 0;
  box-sizing: border-box;
  border: none;
  outline: none;
  background-color: #f0f0f0;
}

.comment-form button {
  margin: 10px 0;
  border-radius: 10px;
}

@media (max-width: 700px) {
  .sub-header h1 {
    font-size: 24px;
  }
  .comment-box,
  .blog-right {
    position: relative;
  }
  .comment-box {
    top: 400px;
  }
  .blog-right {
    top: -520px;
  }
}

/* contact */

.location {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}

.location iframe {
  width: 100%;
}

.contact-us {
  width: 80%;
  margin: auto;
}

.contact-col {
  flex-basis: 48%;
  margin-bottom: 30px;
}

.contact-col div {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.contact-col div .fas {
  font-size: 28px;
  color: #f44336;
  margin: 10px;
  margin-right: 30px;
}

.contact-col div h5 {
  font-size: 20px;
  margin-bottom: 5px;
  color: #555;
  font-weight: 400;
}

.contact-col div p {
  padding: 0;
}

.contact-col input,
.contact-col textarea {
  width: 100%;
  padding: 15px;
  margin-bottom: 17px;
  outline: none;
  border: 1px solid #ccc;
  border-radius: 10px;
  box-sizing: border-box;
}

/* @media(min-width:1000px) {
    #logo {
        position: fixed;
        left: 30px;
        top: 30px;
        padding: 10px;
        padding-top: 20px;
        width: 100px;
        
        background-color: black;
        border-radius: 10px;
        box-sizing: border-box;
        
        opacity: 0.4;
        transition: 0.4s;
        cursor: pointer;
    }
    #logo img {
        width: 100%;
        height: auto;
    }
    #logo:hover {
        opacity: 1;
        width: 130px;
        cursor: pointer;
    }
} */

.top-head {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#logo {
  height: 80%;
  /* margin: 5px 15px; */
  box-sizing: border-box;
}

#logo img {
  height: 80%;
  /* margin: 5px 15px;
    margin-top: 10px;
    margin-bottom: 5px; */
  display: block;
  margin: 10px 0px 0 30px;
}

.top-head nav {
  height: 100%;
  margin: 0 auto;
  margin-right: 0;
  box-sizing: border-box;
}
